linux-6.12-sdm670 (6.12.85-1) trixie; urgency=medium

  * Rebase on 6.12.85

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 30 Apr 2026 10:38:05 +0000

linux-6.12-sdm670 (6.12.84-1) trixie; urgency=medium

  * Rebase on 6.12.84

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Tue, 28 Apr 2026 12:01:24 +0000

linux-6.12-sdm670 (6.12.83-1) trixie; urgency=medium

  * Rebase on 6.12.83

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 23 Apr 2026 10:37:29 +0000

linux-6.12-sdm670 (6.12.82-1) trixie; urgency=medium

  * Rebase on 6.12.82

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 18 Apr 2026 10:37:06 +0000

linux-6.12-sdm670 (6.12.81-1) trixie; urgency=medium

  * Rebase on 6.12.81

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sun, 12 Apr 2026 21:52:47 +0000

linux-6.12-sdm670 (6.12.80-1) trixie; urgency=medium

  * Rebase on 6.12.80

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 03 Apr 2026 10:37:04 +0000

linux-6.12-sdm670 (6.12.79-2) trixie; urgency=medium

  * Import gpio-reserved-ranges patches from sdm670-mainline and renumber

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Fri, 27 Mar 2026 23:09:23 +0100

linux-6.12-sdm670 (6.12.79-1) trixie; urgency=medium

  * Rebase on 6.12.79

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 27 Mar 2026 10:38:01 +0000

linux-6.12-sdm670 (6.12.78-1) trixie; urgency=medium

  * Rebase on 6.12.78

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Wed, 25 Mar 2026 10:37:18 +0000

linux-6.12-sdm670 (6.12.77-1) trixie; urgency=medium

  * Rebase on 6.12.77

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 14 Mar 2026 10:37:01 +0000

linux-6.12-sdm670 (6.12.76-1) trixie; urgency=medium

  * Rebase on 6.12.76

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 06 Mar 2026 10:37:14 +0000

linux-6.12-sdm670 (6.12.75-1) trixie; urgency=medium

  * Rebase on 6.12.75

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 05 Mar 2026 10:37:38 +0000

linux-6.12-sdm670 (6.12.74-1) trixie; urgency=medium

  * Rebase on 6.12.74

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 20 Feb 2026 10:37:49 +0000

linux-6.12-sdm670 (6.12.73-1) trixie; urgency=medium

  * Rebase on 6.12.73

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Tue, 17 Feb 2026 10:37:08 +0000

linux-6.12-sdm670 (6.12.72-1) trixie; urgency=medium

  * Rebase on 6.12.72

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 16 Feb 2026 10:36:58 +0000

linux-6.12-sdm670 (6.12.71-1) trixie; urgency=medium

  * Rebase on 6.12.71

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 13 Feb 2026 10:37:21 +0000

linux-6.12-sdm670 (6.12.70-1) trixie; urgency=medium

  * Rebase on 6.12.70

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 12 Feb 2026 10:37:15 +0000

linux-6.12-sdm670 (6.12.69-1) trixie; urgency=medium

  * Rebase on 6.12.69

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 07 Feb 2026 10:45:39 +0000

linux-6.12-sdm670 (6.12.68-1) trixie; urgency=medium

  * Rebase on 6.12.68

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 30 Jan 2026 10:37:46 +0000

linux-6.12-sdm670 (6.12.67-1) trixie; urgency=medium

  * Rebase on 6.12.67

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 23 Jan 2026 10:37:34 +0000

linux-6.12-sdm670 (6.12.66-1) trixie; urgency=medium

  * Rebase on 6.12.66

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sun, 18 Jan 2026 10:47:37 +0000

linux-6.12-sdm670 (6.12.65-1) trixie; urgency=medium

  * Rebase on 6.12.65

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 12 Jan 2026 10:37:04 +0000

linux-6.12-sdm670 (6.12.64-1) trixie; urgency=medium

  * Rebase on 6.12.64

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 08 Jan 2026 10:37:20 +0000

linux-6.12-sdm670 (6.12.63-1) trixie; urgency=medium

  * Rebase on 6.12.63

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 19 Dec 2025 10:39:51 +0000

linux-6.12-sdm670 (6.12.62-1) trixie; urgency=medium

  * Rebase on 6.12.62

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 13 Dec 2025 10:37:51 +0000

linux-6.12-sdm670 (6.12.61-1) trixie; urgency=medium

  * Rebase on 6.12.61

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sun, 07 Dec 2025 10:37:03 +0000

linux-6.12-sdm670 (6.12.60-1) trixie; urgency=medium

  * Rebase on 6.12.60

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Tue, 02 Dec 2025 10:37:30 +0000

linux-6.12-sdm670 (6.12.59-1) trixie; urgency=medium

  * Rebase on 6.12.59

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 24 Nov 2025 10:37:47 +0000

linux-6.12-sdm670 (6.12.58-1) trixie; urgency=medium

  * Rebase on 6.12.58

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 14 Nov 2025 10:37:42 +0000

linux-6.12-sdm670 (6.12.57-1) trixie; urgency=medium

  * Rebase on 6.12.57

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 03 Nov 2025 10:41:06 +0000

linux-6.12-sdm670 (6.12.56-1) trixie; urgency=medium

  * Rebase on 6.12.56

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 30 Oct 2025 10:38:27 +0000

linux-6.12-sdm670 (6.12.55-1) trixie; urgency=medium

  * Rebase on 6.12.55

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 24 Oct 2025 10:36:17 +0000

linux-6.12-sdm670 (6.12.54-1) trixie; urgency=medium

  * Rebase on 6.12.54

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 20 Oct 2025 10:37:31 +0000

linux-6.12-sdm670 (6.12.53-1) trixie; urgency=medium

  * Rebase on 6.12.53

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Wed, 15 Oct 2025 10:36:59 +0000

linux-6.12-sdm670 (6.12.52-1) trixie; urgency=medium

  * Rebase on 6.12.52

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 13 Oct 2025 10:37:07 +0000

linux-6.12-sdm670 (6.12.51-1) trixie; urgency=medium

  * Rebase on 6.12.51

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 06 Oct 2025 10:38:03 +0000

linux-6.12-sdm670 (6.12.50-1) trixie; urgency=medium

  * Rebase on 6.12.50

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 03 Oct 2025 10:38:35 +0000

linux-6.12-sdm670 (6.12.49-1) trixie; urgency=medium

  * Rebase on 6.12.49

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 25 Sep 2025 10:39:20 +0000

linux-6.12-sdm670 (6.12.48-1) trixie; urgency=medium

  * Rebase on 6.12.48

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 20 Sep 2025 10:38:52 +0000

linux-6.12-sdm670 (6.12.47-1) unstable; urgency=medium

  * Rebase on 6.12.47

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 12 Sep 2025 09:37:01 +0000

linux-6.12-sdm670 (6.12.46-1) unstable; urgency=medium

  * Rebase on 6.12.46

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Wed, 10 Sep 2025 09:36:59 +0000

linux-6.12-sdm670 (6.12.45-1) unstable; urgency=medium

  * Rebase on 6.12.45

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 05 Sep 2025 09:37:46 +0000

linux-6.12-sdm670 (6.12.44-1) unstable; urgency=medium

  * Rebase on 6.12.44

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 29 Aug 2025 09:35:24 +0000

linux-6.12-sdm670 (6.12.43-1) unstable; urgency=medium

  * Rebase on 6.12.43

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 21 Aug 2025 09:35:52 +0000

linux-6.12-sdm670 (6.12.42-1) unstable; urgency=medium

  * Rebase on 6.12.42

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 16 Aug 2025 09:35:10 +0000

linux-6.12-sdm670 (6.12.41-1) unstable; urgency=medium

  [ Marco Mattiolo ]
  * Import invert-charging-current patch, renumber patches and update d/README

  [ Mobot ]
  * Rebase on 6.12.41

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 01 Aug 2025 09:35:31 +0000

linux-6.12-sdm670 (6.12.40-1) unstable; urgency=medium

  * Rebase on 6.12.40

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 24 Jul 2025 09:35:25 +0000

linux-6.12-sdm670 (6.12.39-1) unstable; urgency=medium

  * Rebase on 6.12.39

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 18 Jul 2025 09:35:12 +0000

linux-6.12-sdm670 (6.12.38-1) unstable; urgency=medium

  * Rebase on 6.12.38

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 15 Jul 2025 09:34:56 +0000

linux-6.12-sdm670 (6.12.37-1) unstable; urgency=medium

  * Rebase on 6.12.37

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 11 Jul 2025 09:35:13 +0000

linux-6.12-sdm670 (6.12.36-1) unstable; urgency=medium

  * Rebase on 6.12.36

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 06 Jul 2025 09:36:14 +0000

linux-6.12-sdm670 (6.12.35-1) unstable; urgency=medium

  * Rebase on 6.12.35

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 28 Jun 2025 09:37:41 +0000

linux-6.12-sdm670 (6.12.34-1) unstable; urgency=medium

  * Rebase on 6.12.34

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 20 Jun 2025 09:34:59 +0000

linux-6.12-sdm670 (6.12.33-1) unstable; urgency=medium

  * Rebase on 6.12.33

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Wed, 11 Jun 2025 09:35:20 +0000

linux-6.12-sdm670 (6.12.32-1) unstable; urgency=medium

  * Rebase on 6.12.32

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 05 Jun 2025 09:35:11 +0000

linux-6.12-sdm670 (6.12.31-1) unstable; urgency=medium

  * Rebase on 6.12.31

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 29 May 2025 09:37:01 +0000

linux-6.12-sdm670 (6.12.30-1) unstable; urgency=medium

  * Rebase on 6.12.30

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 23 May 2025 09:35:13 +0000

linux-6.12-sdm670 (6.12.29-1) unstable; urgency=medium

  * Rebase on 6.12.29

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 18 May 2025 09:34:59 +0000

linux-6.12-sdm670 (6.12.28-1) unstable; urgency=medium

  * Rebase on 6.12.28

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 09 May 2025 09:35:59 +0000

linux-6.12-sdm670 (6.12.27-1) unstable; urgency=medium

  * Rebase on 6.12.27

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 05 May 2025 09:35:38 +0000

linux-6.12-sdm670 (6.12.26-1) unstable; urgency=medium

  * Rebase on 6.12.26

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 02 May 2025 09:35:49 +0000

linux-6.12-sdm670 (6.12.25-1) unstable; urgency=medium

  * Rebase on 6.12.25

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 25 Apr 2025 09:35:22 +0000

linux-6.12-sdm670 (6.12.24-1) unstable; urgency=medium

  * Rebase on 6.12.24

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 20 Apr 2025 09:35:03 +0000

linux-6.12-sdm670 (6.12.23-1) unstable; urgency=medium

  * Rebase on 6.12.23

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 11 Apr 2025 09:35:00 +0000

linux-6.12-sdm670 (6.12.22-1) unstable; urgency=medium

  * Rebase on 6.12.22

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 07 Apr 2025 09:34:43 +0000

linux-6.12-sdm670 (6.12.21-1) unstable; urgency=medium

  * Rebase on 6.12.21

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 29 Mar 2025 09:34:47 +0000

linux-6.12-sdm670 (6.12.20-1) unstable; urgency=medium

  * Rebase on 6.12.20

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 23 Mar 2025 09:34:31 +0000

linux-6.12-sdm670 (6.12.19-1) unstable; urgency=medium

  * Rebase on 6.12.19

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 14 Mar 2025 09:34:55 +0000

linux-6.12-sdm670 (6.12.18-1) unstable; urgency=medium

  * Rebase on 6.12.18

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 08 Mar 2025 09:34:59 +0000

linux-6.12-sdm670 (6.12.17-1) unstable; urgency=medium

  * Rebase on 6.12.17

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 28 Feb 2025 09:34:44 +0000

linux-6.12-sdm670 (6.12.16-1) unstable; urgency=medium

  * Rebase on 6.12.16

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 22 Feb 2025 09:35:30 +0000

linux-6.12-sdm670 (6.12.15-1) unstable; urgency=medium

  * Rebase on 6.12.15

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 18 Feb 2025 09:34:19 +0000

linux-6.12-sdm670 (6.12.14-1) unstable; urgency=medium

  * Rebase on 6.12.14

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 17 Feb 2025 09:37:24 +0000

linux-6.12-sdm670 (6.12.13-1) unstable; urgency=medium

  * Rebase on 6.12.13

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 08 Feb 2025 09:39:23 +0000

linux-6.12-sdm670 (6.12.12-1) unstable; urgency=medium

  [ Marco Mattiolo ]
  * d/patches: sync patches from sdm670-mainline
  * debian: add README indicating "upstream" tree and sync date

  [ Mobot ]
  * Rebase on 6.12.12

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 02 Feb 2025 09:36:42 +0000

linux-6.12-sdm670 (6.12.11-1) unstable; urgency=medium

  * Rebase on 6.12.11

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 24 Jan 2025 09:35:27 +0000

linux-6.12-sdm670 (6.12.10-1) unstable; urgency=medium

  * Rebase on 6.12.10

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 18 Jan 2025 09:34:31 +0000

linux-6.12-sdm670 (6.12.9-1) unstable; urgency=medium

  * Rebase on 6.12.9

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 10 Jan 2025 09:37:59 +0000

linux-6.12-sdm670 (6.12.8-1) unstable; urgency=medium

  * Rebase on 6.12.8

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 03 Jan 2025 09:39:41 +0000

linux-6.12-sdm670 (6.12.7-1) unstable; urgency=medium

  * Rebase on 6.12.7

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 28 Dec 2024 09:35:52 +0000

linux-6.12-sdm670 (6.12.6-1) unstable; urgency=medium

  * Rebase on 6.12.6

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 21 Dec 2024 12:57:17 +0000

linux-6.12-sdm670 (6.12.5-1) unstable; urgency=medium

  [ Marco Mattiolo ]
  * Initial 6.12 release

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 21 Dec 2024 13:06:35 +0100
